## libtest-diaginc-perl 0.008

=== debian/changelog ===
libtest-diaginc-perl (0.008-2) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * Bump Standards-Version to 4.4.1.
  * d/control: Add Vcs-* field.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 16 Nov 2019 19:46:27 +0100

libtest-diaginc-perl (0.008-1) unstable; urgency=low

  * Initial release.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 25 Jun 2019 16:13:15 -0500
