=== debian/control ===
Source: libtest-diaginc-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libcapture-tiny-perl (>= 0.21),
 perl
Standards-Version: 4.4.1
Homepage: https://metacpan.org/release/Test-DiagINC
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-diaginc-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-diaginc-perl.git

Package: libtest-diaginc-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: List modules and versions loaded if tests fail
 Assuming you shipped your module to CPAN with working tests, test failures
 from CPAN Testers|http://www.cpantesters.org/ might be due to platform
 issues, Perl version issues or problems with dependencies. Test::DiagINC
 helps you diagnose deep dependency problems by showing you exactly what
 modules and versions were loaded during a test run.
 .
 When this module is loaded, it sets up an END block that will take action if
 the program is about to exit with a non-zero exit code or if
 $test_builder->is_passing|Test::Builder/is_passing is false by the time the
 END block is reached. If that happens, this module prints out the names and
 version numbers of non-local modules appearing in %INC|perlvar/%INC at the
 end of the test.
 .
 For example:
 .
 This description was automagically extracted from the module by dh-make-perl.
