=== debian/watch ===
version=3
https://metacpan.org/release/Test-DiagINC   .*/Test-DiagINC-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
