## libtest-diaginc-perl 0.010

=== debian/changelog ===
libtest-diaginc-perl (0.010-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtest-diaginc-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 19:39:35 +0100

libtest-diaginc-perl (0.010-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.010.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jul 2022 17:44:39 +0200

libtest-diaginc-perl (0.008-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Set Testsuite header for perl package.

  [ Étienne Mollier ]
  * d/control: declare compliance to standards version 4.6.1.
  * d/control: Rules-Requires-Root: no.
  * d/control: slightly adjust binary package description
  * d/t/p/smoke-files: include examples in smoke.t autopkgtest.

 -- Étienne Mollier <emollier@debian.org>  Sat, 28 May 2022 14:04:06 +0200
