=== debian/control ===
Source: libtest-diaginc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-diaginc-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-diaginc-perl.git
Homepage: https://metacpan.org/release/Test-DiagINC
Rules-Requires-Root: no

Package: libtest-diaginc-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: List modules and versions loaded if tests fail
 Assuming you shipped your module to CPAN with working tests, test failures
 from CPAN Testers[1] might be due to platform issues, Perl version issues or
 problems with dependencies. Test::DiagINC helps you diagnose deep dependency
 problems by showing you exactly what modules and versions were loaded during a
 test run.
 .
 When this module is loaded, it sets up an END block that will take action if
 the program is about to exit with a non-zero exit code or if
 $test_builder->is_passing|Test::Builder/is_passing is false by the time the
 END block is reached. If that happens, this module prints out the names and
 version numbers of non-local modules appearing in %INC|perlvar/%INC at the
 end of the test.
 .
 [1]: http://www.cpantesters.org/
