=== debian/watch ===
version=4
https://metacpan.org/release/Test-DiagINC   .*/Test-DiagINC-v?@ANY_VERSION@@ARCHIVE_EXT@$
